/*===== GOOGLE FONTS =====*/
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
/*===== VARIABLES CSS =====*/
:root {
  --header-height: 3rem;

  /*===== Font and typography =====*/
  --body-font: 'Open Sans', sans-serif;
}

/*===== BASE =====*/
*,
::after,
::before {
  box-sizing: border-box;
}

/*===== HEADER =====*/
.header {
  width: 100%;
  height: var(--header-height);
  position: relative;
  display: flex;
  align-items: center;
  padding: 1rem 1rem;
  background-color: red;
  transition: 0.5s;

  &__toggle {
    color: white;
    font-size: 1.5rem;
    cursor: pointer;
  }

  &__menu {
    width: 35px;
    height: 35px;
    display: flex;
    justify-content: center;
    overflow: hidden;
  }
}

/*===== SIDEBAR =====*/

/*===== CONTENT =====*/

/* ===== MEDIA QUERIES=====*/
